Paso 1: Instalar el plugin deslizante WD





1.1 Requisitos mínimos.

  • WordPress 3.0+
  • PHP 5.x
  • MySQL 5.x

1.2 Instalación.

  • Acceda a su panel de administrador de WordPress.
  • Ir a la página Plugins, haga clic en Agregar> Nuevo> Subir .
  • Haga clic en "Elegir archivo" ( "Examinar" ) Y seleccione el archivo zip Sliders.

Para usuarios de Mac Vaya a su Descargas carpeta y busque la carpeta con el plugin. Haga clic derecho en la carpeta y seleccione Comprimir . Ahora usted tiene un archivo .zip de nueva creación que se puede instalar como se describe aquí.

  • Haga clic en "Subir e instalar" botón.
  • Haga clic en "Activar Plugin" botón para activar el plugin.

Si la instalación se realizó correctamente, verá el mensaje en el cuadro. Si se produce cualquier problema, por favor contacte con nosotros en info@web-dorado.com .

Siguiente paso

No te pierdas ni una noticia importante y ofertas exclusivas!

Únete a nuestra comunidad